Bug 603877 - [abrt] crash in tracker-0.8.4-1.fc13: raise: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
[abrt] crash in tracker-0.8.4-1.fc13: raise: Process /usr/libexec/tracker-sto...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:b906cef33a054ccbc0633f03c86...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 14:27 EDT by saban
Modified: 2010-09-04 04:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: tracker-0.8.15-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 04:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.53 KB, text/plain)
2010-06-14 14:27 EDT, saban
no flags Details

  None (edit)
Description saban 2010-06-14 14:27:14 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/tracker-store
component: tracker
crash_function: raise
executable: /usr/libexec/tracker-store
global_uuid: b906cef33a054ccbc0633f03c864f6fdabb42ed7
kernel: 2.6.33.5-112.fc13.x86_64
package: tracker-0.8.4-1.fc13
rating: 4
reason: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 saban 2010-06-14 14:27:16 EDT
Created attachment 423936 [details]
File: backtrace
Comment 2 Fedora Update System 2010-07-16 13:29:36 EDT
tracker-0.8.15-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tracker-0.8.15-2.fc13
Comment 3 Fedora Update System 2010-07-30 04:37:06 EDT
tracker-0.8.15-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Travis Caddell 2010-09-04 04:17:51 EDT
Package:    	tracker-0.8.15-2.fc13
Latest Crash:	Thu 02 Sep 2010 04:26:08 PM 
Command:    	/usr/libexec/tracker-extract
Reason:     	Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Comment:    	None
Bug Reports:

Note You need to log in before you can comment on or make changes to this bug.